figure.caution
Prev | Admonitions | Next

## figure.caution

figure.caution — Figure to use to render a `caution` block.

## Synopsis

          <xsl:param name="figure.caution">warning</xsl:param>

## Description

Figure to use to render a `caution` block. This parameter is added to allow new latex styles to use their own figures in admonitions.

Prev | Up | Next
Admonitions | Home | figure.important